Get all posts
Retrieve all blog posts, with paging and filtering options. This method would be useful for an integration that ingests posts and suggests edits.
Supported products
Supported products
Required Scopes
Required Scopes
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Query Parameters
The paging cursor token of the last successfully read resource will be returned as the paging.next.after JSON property of a paged response containing more results.
Specifies whether to return deleted blog posts. Defaults to false.
Only return blog posts created after the specified time.
Only return blog posts created at exactly the specified time.
Only return blog posts created before the specified time.
The maximum number of results to return. Default is 20.
Specific properties to return from the posts
Specifies which fields to use for sorting results. Valid fields are createdAt (default), name, updatedAt, createdBy, updatedBy.
Only return blog posts last updated after the specified time.
Only return blog posts last updated at exactly the specified time.
Only return blog posts last updated before the specified time.